.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 250px auto 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-image-1 {
    width: 209px;
    height: 209px;
    margin-top: 221px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 605px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  width: 695px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1190px;
  margin: 53px calc(((100% - 1140px) / 2)  + -51px) 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 346px;
  
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/17.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-2 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/fd1da45e-58dd-4c1f-86fb-c9e6c0951262.jpeg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-2 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/36.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-2 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/42.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-right: calc(((100% - 940px) / 2)  + 65px);
    margin-left: calc(((100% - 940px) / 2)  + 85px);
  }

  .u-section-2 .u-list-1 {
    width: 990px;
    margin-top: 64px;
    margin-right: calc(((100% - 940px) / 2)  + -53px);
  }

  .u-section-2 .u-repeater-1 {
    min-height: 394px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1393px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 736px;
    margin-right: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 1146px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 916px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 558px;
    margin-right: calc(((100% - 540px) / 2)  + -18px);
  }

  .u-section-2 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1536px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 89px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 54px;
    margin-right: auto;
    margin-bottom: 29px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1285px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 22px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 22px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/2026-rs-tennis-racquet-finder.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  width: 795px;
  margin: 283px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 0;
  padding: 3px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 278px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-3 .u-btn-2 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 253px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 178px;
  }

  .u-section-3 .u-btn-2 {
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 237px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
    font-weight: 400;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 32px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/BVorse.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  width: 795px;
  margin: 283px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 0;
  padding: 3px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 278px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-4 .u-btn-2 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 253px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 178px;
  }

  .u-section-4 .u-btn-2 {
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 237px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-btn-2 {
    border-style: solid;
    font-weight: 400;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 32px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/rs.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  width: 795px;
  margin: 283px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 0;
  padding: 3px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 278px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-5 .u-btn-2 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-top: 253px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 178px;
  }

  .u-section-5 .u-btn-2 {
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 237px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-btn-2 {
    border-style: solid;
    font-weight: 400;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 32px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 137px 52px 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 826px;
  font-size: 1.125rem;
  margin: 22px auto 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#478ac9, #db545a);
  font-size: 1.125rem;
  margin: 51px auto 60px;
  padding: 3px 30px 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 46px;
    padding: 8px 29px 8px 28px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 85px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 79px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
    margin-top: 44px;
    padding-top: 3px;
    padding-bottom: 4px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 380px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: auto;
  font-weight: 700;
  margin: 79px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: auto;
  font-size: 1.125rem;
  margin: 23px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#478ac9, #db545a);
  border-style: solid;
  font-size: 1.125rem;
  margin: 46px auto 60px;
  padding: 3px 42px 3px 41px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 98px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-7 .u-btn-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 85px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-7 .u-btn-1 {
    padding: 3px 40px 4px 39px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/GettyImages-760316109.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 450px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 144px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  --radius: 2px;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
  padding: 4px 37px 4px 36px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  --radius: 2px;
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 60px;
  padding: 2px 48px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-8 .u-btn-1 {
    padding: 9px 25px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 16px;
    margin-bottom: 0;
    padding: 7px 37px 7px 36px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 24px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-btn-2 {
    padding: 6px 36px 6px 35px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-btn-1 {
    margin-top: 39px;
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 17px;
    padding-left: 39px;
    padding-right: 39px;
    padding-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 148px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 38px;
    padding: 4px 37px 4px 36px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 9px;
    padding: 1px 47px 2px;
  }
}